Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Newest version of MyBB running on MySQL 5.0.33 and PHP 5.1.2 ?
#2
Not Solved
at least php version 5.2 is required and php version above 5.4 is preferred

MyBB 1.6.18 can be run with php 5.1.x - however it is no longer supported.
Reply


Messages In This Thread
RE: Newest version of MyBB running on MySQL 5.0.33 and PHP 5.1.2 ? - by .m. - 05-14-2017, 04:43 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)